.news-date {
	margin: 0; padding: 0;
	color: inherit;
	font-family: var(--font-variant);
	font-size: var(--font-size-large);
	font-weight: normal;
}
.news-heading {
	margin: 0; padding: 0;
}
* + .page-content {
	margin-block-start: 1rem;
}
.news-info {
	display: flex;
	flex-flow: row wrap;
	gap: 1rem;
	aling-items: start;
}
.news-info > p {
	flex: 1;
}
.news-image {
	width: clamp(15rem,100%,25rem);
}
